/*
 Text CSS ~ Vertical Rhythm
 http://fluid24.org/
 */

/* 
 12px font size, with 18px line height 
 1em / 16px x 12px = 0.750em
 18 / 12 = 1.5em
*/
body {
	font-family: sans-serif;
	font-size: 0.75em;
}

/* Text elements */
p, ul, blockquote, pre, code, tt, td, th, label {
	margin: 0 0 1.5em 0;
	font-size: 1em;
	line-height: 1.5em;
}

pre, code, tt {
	font-family: 'andale mono', 'lucida console', monospace;
}

/* misc */
/* helpers - move to helpers.css */

/* the same in boilerplate */
/*
hr {
  border: 0 #ccc solid;
  border-top-width: 0.06em;
  clear: both;
  height: 0;
}
*/